Added checks required to support RHEL7.1
[compat-rdma/compat.git] / configure.ac
2014-10-28 Vladimir SokolovskyAdded autotools environment